@charset "utf-8";

/*---------------------
パンくずリスト
---------------------*/
.l_page .md_bread{
	margin-bottom: 30px;
}

.md_bread.md_bread_footer{
	margin-bottom: 0;
}

/*---------------------
タイトル
---------------------*/
.l_maintitle{
	padding-bottom: 40px;
}

.l_maintitle h1{
	width: 450px;
	margin: 0 auto;
}

.md_umidastorynaiyo h1{
	margin: 40px 0 10px 0;
}

.l_maintitle h2{
	font-size: 28px;
	font-weight: 700;
	text-align: center;
	padding: 10px 0 20px 0;
}

.l_maintitle h2 + p{
	font-size: 18px;
	text-align: center;
}


/*---------------------
タブ
---------------------*/
.l_100case .md_tab{
	display: flex;
	flex-wrap: wrap;
	position: relative;
}

.l_100case .md_tab input{
	display: none;
}

.l_100case .md_tab label{
text-indent:100%;
white-space:nowrap;
overflow:hidden;
	width: 400px;
	height: 440px;
	display: block;
	float: left;
	cursor: pointer;
	order: -1;
}

.l_100case .md_tab label.is_btntabstay{
	background: url(/assets/img/strategy2025/100case/b_stay_off.png) no-repeat center center;
	background-size: 100% 100%;
}

.l_100case .md_tab label.is_btntabworks{
	background: url(/assets/img/strategy2025/100case/b_work_off.png) no-repeat center center;
	background-size: 100% 100%;
}

.l_100case .md_tab label.is_btntabplay{
	background: url(/assets/img/strategy2025/100case/b_play_off.png) no-repeat center center;
	background-size: 100% 100%;
}

.l_100case .md_tab input:hover + label.is_btntabstay{
	background: url(/assets/img/strategy2025/100case/b_stay_over.png) no-repeat center center;
	background-size: 100% 100%;
}

.l_100case .md_tab input:hover + label.is_btntabworks{
	background: url(/assets/img/strategy2025/100case/b_work_over.png) no-repeat center center;
	background-size: 100% 100%;
}

.l_100case .md_tab input:hover + label.is_btntabplay{
	background: url(/assets/img/strategy2025/100case/b_play_over.png) no-repeat center center;
	background-size: 100% 100%;
}

.l_100case .md_tab input:checked + label.is_btntabstay{
	background: url(/assets/img/strategy2025/100case/b_stay_on.png) no-repeat center center;
	background-size: 100% 100%;
}

.l_100case .md_tab input:checked + label.is_btntabworks{
	background: url(/assets/img/strategy2025/100case/b_work_on.png) no-repeat center center;
	background-size: 100% 100%;
}

.l_100case .md_tab input:checked + label.is_btntabplay{
	background: url(/assets/img/strategy2025/100case/b_play_on.png) no-repeat center center;
	background-size: 100% 100%;
}

.l_100case .md_tab .is_tab{
	display: none;
	margin-left: 160px;
	width: calc(100% - 160px);
}

.l_100case .md_tab .is_tabcont{
	opacity: 0;
}

.l_100case .md_tab input:checked + .is_btntab + .is_tab{
	display: block;
}

.l_100case .md_tab input:checked + .is_btntab + .is_tab .is_tabcont,
.l_100case .md_tab .is_tabsall .is_tabcont{
	animation: fadeIn 1.5s forwards;
}

@keyframes fadeIn{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}

/*---------------------
一覧ページ
---------------------*/
.is_scrollpoint,
.is_scrollpoint2,
.is_scrollpoint3,
.is_scrollpoint4{
	padding-bottom: 120px;
}

.is_subtitle{
	color: #6d0070;
	font-size: 28px;
	font-weight: 700;
	text-align: center;
	border: #6d0070 1px solid;
	background: #fff;
	margin: 0 0 10px 0;
	padding: 5px 10px;
}

.is_subtitle.is_fixed{
	position: fixed;
	top: 100px;
	z-index: 1000;
	width: 1020px;
}

.md_100caselist > li{
	border-bottom: #000 1px dashed;
	display: flex;
	padding: 20px 0;
}

.md_100caselist > li:last-child{
	border-bottom: none;
}

.md_100caselist > li div:nth-child(1){
	width: 195px;
	height: auto;
}

.md_100caselist > li div:nth-child(2){
	width: 80px;
	height: auto;
	padding: 0 20px;
}

.md_100caselist > li div:nth-child(2) a:hover img{
	opacity: 0.5;
}

.md_100caselist > li div:nth-child(3){
	width: calc( 100% - 295px );
}

.md_100caselist > li div:nth-child(3) a .is_category,
.md_titseminar .is_category{
	display: flex;
	flex-wrap: wrap;
	padding: 0 10px 0 0;
}

.md_100caselist > li div:nth-child(3) a .is_category li,
.md_titseminar .is_category li{
	color: #fff;
	background: #ccc;
	margin: 0 5px 5px 0;
	padding: 0 10px;
	display: inline-block;
}

.md_100caselist > li div:nth-child(3) a .is_category li.is_catebuisiness,
.md_titseminar .is_category li.is_catebuisiness{
	background: #5187b2;
}

.md_100caselist > li div:nth-child(3) a .is_category li.is_catehousing,
.md_titseminar .is_category li.is_catehousing{
	background: #9e9e9e;
}

.md_100caselist > li div:nth-child(3) a p.is_tit100case{
	font-size: 16px;
	font-weight: 500;
}

.md_100caselist > li div:nth-child(3) a:hover p.is_tit100case{
	color: #7f0073;
}

.md_titseminar .is_category li p.is_tit100case{
	font-size: 25px;
	font-weight: 500;
}

.is_taglist{
	padding-top: 10px;
	display: flex;
	flex-wrap: wrap;
}

.is_taglist li a{
	font-size: 11px;
	border-radius: 10px;
	background: #f0e5f1;
	width: auto;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 0 20px;
	display: inline-block;
}

.is_taglist li a:hover{
	color: #7f0073;
}

.md_100caselist > li.is_new div:nth-child(1),
.md_100caselist > li.is_pin div:nth-child(1){
    position: relative;
}

.md_100caselist > li.is_new div:nth-child(1)::before{
	content: "New";
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	line-height: 1;
	background: linear-gradient(132deg, rgba(109, 0, 112, 1) 0%, rgba(109, 0, 112, 1) 50%, rgba(109, 0, 112, 1) 50%, rgba(255, 255, 255, 0) 50%);
	width: 100px;
	height: 18px;
	padding: 4px 10px;
	position: absolute;
	top: 0px;
	left: 0;
	display: block;
}

.md_100caselist > li.is_pin div:nth-child(1)::after{
	content: "";
	display: inline-block;
	width: 30px;
	height: 30px;
	background: #fff url(/assets/img/strategy2025/100case/icon_pin.svg) no-repeat center center;
	background-size: 30px 30px;
	border-radius: 50%;
	position: absolute;
	top: 10px;
	right: 10px;
}

.md_100caselist > li.linkno{
	pointer-events: none;
	filter: grayscale(1);
	opacity: 0.6;
}

.md_100caselist > li.linkno div:nth-child(1){
	position: relative;
}

.md_100caselist > li.linkno div:nth-child(1)::before{
	content: "近日公開予定";
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	line-height: 1;
	background: #808080;
	width: 100%;
	padding: 4px 0;
	position: absolute;
	top: calc(50% - 12px);
	left: 0;
	display: block;
	text-align: center;
}


/*---------------------
カテゴリーリスト
---------------------*/
.l_categrylist{
	background: #f1efe5;
	margin-bottom: 40px;
}

.l_categrylist2{
	margin-top: -20px;
}

.l_categrylist ul{
	display: flex;
	justify-content: center;
	border-left: #ccc 1px solid;
	padding: 20px;
}

.l_categrylist ul li{
	color: #666;
	border-right: #ccc 1px solid;
	padding: 0 20px;
}

.l_categrylist ul li:last-child{
	border-right: none;
}

.l_categrylist ul li.is_current a{
	color: #6d0070;
	font-size: 15px;
	font-weight: 600;
}


/*---------------------
ページャー
---------------------*/
.wp-pagination{
	display: grid;
	justify-content: center;
	padding: 30px 0 0 0;
}

.wp-pagination ul.page-numbers{
	display: flex;
	flex-wrap: wrap;
	position: relative;
	justify-content: center;
	align-items: center;
}

.wp-pagination ul.page-numbers:after{
	content: "";
	width: 1px;
	height: 36px;
	position: absolute;
	display: block;
	background-color: #DEDEDE;
	top: 74px;
	left: calc(50% - 1px);
}

.wp-pagination ul.page-numbers.page_s::after{
	display: none;
}

.wp-pagination ul.page-numbers li{
	margin: 10px 5px;
}

.wp-pagination ul.page-numbers li b{
	color: #7f0073;
}

.wp-pagination ul.page-numbers li a{
	transition: 0.3s;
}

.wp-pagination ul.page-numbers li > a,
.wp-pagination ul.page-numbers li > span{
	color: #7f0073;
	border-radius: 50px;
	width: 40px;
	height: 40px;
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	line-height: 0;
	padding-top: 1px;
}

.wp-pagination ul.page-numbers span.current{
	color: #fff;
	background: #c84e96;
}

.wp-pagination ul.page-numbers .next, .wp-pagination ul.page-numbers .prev{
	color: #7f0073;
	background: #fff;
	border: none;
	border: #7f0073 1px solid;
	border-radius: 50px;
}
.wp-pagination ul.page-numbers .prev{
	position: relative;
	margin-right: 70px;
}


.wp-pagination ul.page-numbers .prev::before{
	content: "";
	width: 8px;
	height: 8px;
	border: 0;
	border-top: solid 1px #7f0073;
	border-left: solid 1px #7f0073;
	transform: rotate(-45deg);
	position: absolute;
	top: 0;
	left: 44%;
	bottom: 0;
	margin: auto;
}

.wp-pagination ul.page-numbers .prev::after{
	content: "前へ";
	color: #7f0073;
	position: absolute;
	right: -43px;
	font-weight: 500;
	top: calc(50% - 12px);
	top: 50%;
	transform: translateY(-50%);
}

.wp-pagination ul.page-numbers .next{
	position: relative;
	margin-left: 70px;
}

.wp-pagination ul.page-numbers .next::before{
	content: "";
	width: 8px;
	height: 8px;
	border: 0;
	border-top: solid 1px #7f0073;
	border-left: solid 1px #7f0073;
	transform: rotate(135deg);
	position: absolute;
	top: 0;
	right: 44%;
	bottom: 0;
	margin: auto;
}

.wp-pagination ul.page-numbers .next::after{
	content: "次へ";
	color: #7f0073;
	position: absolute;
	left: -43px;
	font-weight: 500;
	top: calc(50% - 12px);
	top: 50%;
	transform: translateY(-50%);
}

.wp-pagination ul.page-numbers li a:hover{
	color: #fff;
	background: #7f0073;
}

.wp-pagination ul.page-numbers li .prev:hover::before,
.wp-pagination ul.page-numbers li .next:hover::before{
	border-top: solid 1px #fff;
	border-left: solid 1px #fff;
}


/*---------------------
タグで探す
---------------------*/
.md_tag{
	border: #000 1px solid;
	margin: 80px 0 0 60px;
	padding: 20px 30px;
}

.md_tag .is_tagtitle{
	color: #6d0070;
	font-size: 20px;
	font-weight: 700;
}


/*---------------------
詳細ページ
---------------------*/
.md_titseminar{
	display: flex;
	padding-bottom: 30px;
}

.md_titseminar div:nth-child(1){
	width: 130px;
	margin-right: 20px;
}

.md_titseminar div:nth-child(1) a:hover{
	opacity: 0.5;
}

.md_titseminar .is_category li a{
	color: #fff;
}

.md_titseminar .is_tit100case{
	font-size: 25px;
	font-weight: 700;
}


/*---------------------
詳細ページ（関連記事マップ）
---------------------*/
.md_relation{
	position: relative;
}

.md_relation #md_progressbar{
	top: 100px;
}

.is_relationtitle{
	font-size: 28px;
	font-weight: 700;
	text-align: center;
	border-bottom: #000 1px solid;
	margin-bottom: 20px;
	padding: 140px 0 10px 0;
}

.is_relation table{
	width: 100%;
}

.is_relation table tr{
	border-bottom: #000 1px solid;
	display: flex;
	justify-content: space-between;
}

.is_relation table tr:nth-child(1){
	border-bottom: none;
}

.is_relation table tr:nth-child(1).fixed{
	padding: 20px 0;
	position: fixed;
	top: 78px;
	left: 0;
	z-index: 9999;
	width: 1196px;
	background: #fff;
	left: 50%;
	transform: translate(-50%, 0);
}

.is_relation table tr:last-child{
	border-bottom: none;
}

.is_relation table td:nth-child(1){
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	width: 200px;
	padding-top: 20px;
}

.is_relation table td:not(:first-child){
	width: calc( (100% - ( 200px + ( 20px * 3 ))) / 3 );
	min-height: 140px;
	padding: 0 10px;
	display: flex;
	justify-content: center;
}

.is_relation table td.is_relationicon img{
	width: 80px;
	height: auto;
	display: flex;
    padding-bottom: 20px;
}

.is_relation table td.is_relationicon a img:hover{
	opacity: 0.5;
}

.is_relation table td.is_maptitle{
	position: relative;
}

.is_relation table td.is_maptitle::before{
	content: "";
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-top: 30px solid #6d0070;
	width: 0;
	height: 0;
	position: absolute;
	top: 57px;
	left: 50%;
	transform: translateX(-50%);
}

.is_relation table td.is_maptitle a:hover{
	color: #6d0070;
	border-bottom: #6d0070 1px solid;
	padding-bottom: 5px;
	display: inline-block;
}

.is_relation table td ul{
	padding: 20px 0 0 0;
}

.is_relation table td ul li a{
	border: #000 1px solid;
	display: flex;
	margin-bottom: 20px;
	padding: 10px;
}

.is_relation table td.is_stay li a{border: #d8df21 1px solid;}
.is_relation table td.is_work li a{border: #29aae1 1px solid;}
.is_relation table td.is_play li a{border: #faaf3b 1px solid;}

.is_relation table td.is_stay li a:hover{border: #39b44a 1px solid;}
.is_relation table td.is_work li a:hover{border: #0071bb 1px solid;}
.is_relation table td.is_play li a:hover{border: #f05a24 1px solid;}

.is_relation table td li a img{
	width: 100px;
	margin-right: 10px;
}

.is_relation table td ul li a p{
	font-size: 12px;
}

.is_relation table td ul li a:hover p{
	color: #7f0073;
}

.is_relation table td li.linkno{
	pointer-events: none;
	filter: grayscale(1);
	opacity: 0.6;
}

/*---------------------
プログレスバー
---------------------*/
#md_progressbar,
#md_progressbar2,
#md_progressbar3,
#md_progressbar4{
	position: absolute;
	top: 440px;
	left: 0;
	width: 140px;
	display: flex;
	flex-direction: column;
	align-items: center;
	z-index: 9;
	user-select: none;
}

#md_progressbar.fixed,
#md_progressbar2.fixed,
#md_progressbar3.fixed,
#md_progressbar4.fixed{
	position: fixed;
	top: 100px;
	left: calc(50% - 530px);
    transform: translate(-50%, 0);
}

.is_progressbarlabel{
	color: #6d0070;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 2px 0;
	letter-spacing: 0.1em;
}

.is_progressbarlabel.is_bottom{
	margin: 2px 0 0 0;
}

.is_progressbararrow{
	color: #6d0070;
	font-size: 30px;
	line-height: 1;
}

.md_progressbarline{
	position: relative;
	width: 140px;
	display: flex;
	justify-content: center;
}

.is_progressbarline{
	position: absolute;
	left: 50%;
	top: 0;
	width: 2px;
	height: 100%;
	background: #a05ca4;
	transform: translateX(-50%);
}

#md_progressbar ul,
#md_progressbar2 ul,
#md_progressbar3 ul,
#md_progressbar4 ul{
    position: relative;
    z-index: 9999;
}

#md_progressbar ul li,
#md_progressbar2 ul li,
#md_progressbar3 ul li,
#md_progressbar4 ul li{
	padding: 10px 0;
}

.is_100caselink,
.is_100caselink2,
.is_100caselink3,
.is_100caselink4{
	position: relative;
	transition: all 0.2s ease-in-out;
	display: block;
	color: #000;
	font-size: 86%;
    text-align: center;
	text-decoration: none;
	padding: 5px 10px;
}

.is_100caselink.is_active,
.is_100caselink2.is_active2,
.is_100caselink3.is_active3,
.is_100caselink4.is_active4{
	color: #FFF;
	font-size: 86%;
    text-align: center;
	margin: 10px 0;
}

.is_100caselink::before,
.is_100caselink2::before,
.is_100caselink3::before,
.is_100caselink4::before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.is_100caselink.is_active::before,
.is_100caselink2.is_active2::before,
.is_100caselink3.is_active3::before,
.is_100caselink4.is_active4::before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	background: #6d0070;
	width: 100%;
	height: 100%;
	z-index: -1;
}

@media screen and (max-width:1280px){
	#md_progressbar.fixed,
	#md_progressbar2.fixed,
	#md_progressbar3.fixed,
	#md_progressbar4.fixed{
		left: 110px;
	}
}


/*---------------------
「DX推進100の例」ってナニ？
---------------------*/
.md_titseminar2 div:nth-child(1){
    width: 100%;
    margin-right: 0;
}

.md_100casenaiyo .is_maintitle{
	margin-bottom: 10px;
}

.md_umidastorynaiyo .is_maintitle:nth-child(1){
	margin-top: 0;
}

.md_100casenaiyo a{
	color: #0f8df1;
}

.is_btncenter2{
	width: 320px;
	margin-left: auto;
	margin-right: auto;
}
